@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@400;600&display=swap');
:root {
  --vbvorange: #F07D00;
  --vbvgreen: #789614;
  --vbvred: #E62319;
  --vbvdarkred: #b81d15;
  --vbvechtlightgrey: #9b9b9b;
  --vbvlightgrey: #6E6E6E;
  --vbvdarkgrey: #585858;
  --vbvechtdarkgrey:#3C3C3B;
}

body {
font-family:"Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
color: #555555;
}
a, a:hover {
	color: #555555;
	text-decoration: underline;
}

.headline {
	text-align: right !important;
}
.navbar {
	border-bottom: 1px solid var(--vbvgreen);
	max-width: calc(100vw - 120px);
	padding-right: 0;
	padding-left: 0;
	background-color: white;
}
.navbar .container-fluid {
	padding-right: 0;
	padding-left: 0;
}
.navbar-brand {
	max-width: 400px;
}
.navbar-brand  img {
	min-height: 71px;
}
.backdrop {
	width: 100%;
	height: 100vh;
	position: fixed;
	background-color: white;
	/*background-image: url(../images/background.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	top: 0;*/
}
h1, h2, h3, h4, h5, h6 {
	color: var(--vbvgreen);
	font-weight: 600;
}
.navbar h1 {
	font-size: 2rem;
}

@media (max-width: 1200px) {
	
}
@media (max-width: 992px) {
	.navbar-brand {
		max-width: 300px;
	}
	.headline {
		text-align: left !important;
	}
	.headline  h1 {
		font-size: 2rem;
	}
	.headline  h4 {
		font-size: 1.2rem;
	}
	.headline  h2 {
		font-size: 1.5rem;
	}
}
@media (max-width: 768px) {
	.sticky-top {
		position: relative;
	}
	.backdrop {
		background-image: none;
	}
}
@media (max-width: 576px) {
	
}
.maincontainer {
	background-color: white;
	z-index: 99;
	position: relative;
}
.alert-light {
	border: 1px solid var(--vbvgreen);
	background-color: var(--vbvgreen);
	color: white;
	border-radius: 0;
	padding-right: 80px;
	min-height: 84px;
}
.alert-light .alert-link, .alert-light h4 {
	color: white;
}
.stretched-link::before {
    content: '';
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: 0px;
    width: 60px;
    background-color: rgba(0,0,0,0.2);
    -webkit-transition: background .3s;
    transition: background .3s;
}
.stretched-link:hover::before, .stretched-link:active::before, .stretched-link:focus::before {
	background: rgba(0,0,0,0.4);
}
#register {
	
}
.btn.conv {
	background-color: var(--vbvred);
	color: white;
	border: 1px solid var(--vbvred);

}

.btn.conv:hover , .btn.conv:active, .btn.conv:focus{
	background-color: var(--vbvdarkred);
	color: white;
	border: 1px solid var(--vbvdarkred);

}
.btn.vbv {
	background-color: var(--vbvgreen);
	color: white;
	border: 1px solid var(--vbvgreen);

}

.btn.vbv:hover , .btn.vbv:active, .btn.vbv:focus{
	background-color: var(--vbvgreen);
	color: white;
	border: 1px solid var(--vbvgreen);

}
.form-control{
	
	border-color: var(--vbvechtlightgrey);
}
.form-control:hover {
	border: 1px solid  var(--vbvgreen);
	
}
.form-control:focus {
	border: 1px solid var(--vbvgreen);
	box-shadow: 0 0 0 .2rem var(--vbvgreen);
}
.card { 
	border-radius: 0;
}
.card-header:first-child, .card-footer:last-child {
	border-radius: 0;
}
.lightblue {
	background-color: var(--vbvlightgrey);
	color: white;
}
.lightblue h2, .lightblue a{
	color: white;
}
.wbmarke {
	display: flex;
	flex-direction: row;
	color: white;
	justify-content: flex-end;
}

.wbmarke h2 {
	text-transform: uppercase;
	font-weight: bolder;
}
.wbmarke h5 {
	transform: rotate(-90deg);
	font-size: 11pt;
	margin-right: -42px;
	text-transform: uppercase;
}
.subheader h4 {
	font-weight: bold;
}
/*###Sponsors###*/
.sponsors {
	border: none;
	border-radius: 0px;
}
.sponsors .card-header {
	text-transform: uppercase;
	font-size: 0.8rem;
	border: 1px solid rgba(0,0,0,.125);
	border-radius: 0px;
	padding: 0 1.25rem;
}
.card.stream {
	border: none;
}
@media (max-width: 992px) {
	
}
.footer {

}
.hiddenAlert {
	display: none;
	position: relative;
	top: -55px;
}
.displayed {
	color: red !important; 
}
.edited {
	font-size: 10px;
	text-transform: uppercase;
	color: red;
}

.usertracking .modal-header {
	justify-content: flex-start;
}
.usertracking .modal-footer {
	justify-content: space-between;
}
/*TRACKING*/
.time {
	display: inline-block;
	width: 80px;
	text-align: center;
}
.timeonline {
	width: 110px;
	text-align: left;
	margin-left: 10px;
	padding-left: 5px;
}